.mediaheader {
    position: relative !important;
    margin-bottom: 50px;
}

.newsmedis ul {
    list-style-type: none;
    display: inline-block;
    padding-left: 0 !important;
    width: 100%;
}

.newsmedis ul li {
    display: inline-block;
    padding: 0 18px;
    line-height: 15px;
    border-right: 1px solid #dee2e6;
}

.newsmedis ul li a {
    color: #000;
    font-size: 15px;
    font-weight: 500;
}

.newsmedis ul li:last-child {
    border-right: none;
}

.newsmedis ul li a.active,
.newsmedis ul li a:hover {
    color: #d64c43;
    border-bottom: 2px solid #d64c43;
}

.select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: 0;
    box-shadow: none;
    border: 2px solid #949494;
    background: transparent;
    background-image: none;
}


/* Remove IE arrow */

.select select::-ms-expand {
    display: none;
}


/* Custom Select */

.select {
    position: relative;
    display: flex;
    width: 160px;
    line-height: 3;
    background: transparent;
    overflow: hidden;
    border-radius: 0;
    font-size: 15px;
}

.select select {
    flex: 1;
    padding: 0 15px;
    color: #707070;
    cursor: pointer;
    font-weight: 500
}


/* Arrow */

.select::after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    top: -5px;
    right: 0;
    padding: 0 1em;
    background: transparent;
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
    font-size: 20px;
}

.clear {
    clear: both;
}

.media-content {
    margin-top: 20px;
}


/* display this row with flex and use wrap (= respect columns' widths) */

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

.media-content .content {
    height: 100%;
    padding: 20px 10px;
    color: #000;
}

.media-content .bor-bg {
    border-bottom: 1px solid #8e8e8e;
}

.media-content .content p {
    color: #595959;
    font-size: 15px;
    font-weight: 400;
}

.media-content .content h3 {
    font-size: 15px;
    color: #595959;
    font-weight: 500;
    margin-top: 30px;
}

.media-content .content h2 {
    font-size: 20px;
    color: #d64c43;
    font-weight: 500;
    padding-top: 5px;
}

.media-content .content h1 {
    font-size: 20px;
    color: #595959;
    font-weight: 500;
    margin-top: 30px;
}

.media-content .content a {
    color: #006699;
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline;
}

.mb10 {
    margin-bottom: 10px;
}

.loadMore {
    width: 200px;
    color: #d64c43 !important;
    display: block;
    text-align: center;
    margin: 20px auto;
    padding: 10px;
    border: 1px solid #d64c43;
    transition: .3s;
    font-weight: 500;
}

.SponsorNow {
    width: 200px;
    color: #fff !important;
    display: block;
    text-align: center;
    margin: 20px auto;
    padding: 10px;
    border: 1px solid #595959;
    transition: .3s;
    font-weight: 500;
    background: #595959;
}

.grybg {
    background: #f5f6f6;
    text-align: center;
    padding: 25px 0;
}

.grybg h3 {
    font-size: 28px;
    font-weight: 400;
    color: #595959;
    padding: 20px 0 10px 0;
}

.grybg p {
    font-size: 20px;
    font-weight: 400;
    color: #595959;
}

.mt20 {
    margin: 10px 0 0 0;
}

.datepick p {
    font-size: 18px;
    padding: 22px 0 0 10px;
    color: #595959;
    font-weight: 400;
}

.ui-datepicker-calendar {
    display: none;
}

.date-own {
    border: 2px solid #949494 !important;
    width: 195px !important;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 14px !important;
}

.form-control:focus {
    box-shadow: none;
}

.datepick span {
    font-size: 15px;
    width: 100%;
}

.blog-bg img {
    margin-bottom: 25px;
}

.blog-bg h2 {
    margin-bottom: 20px;
}

.blog-bg p.date {
    font-size: 13px;
    font-weight: 400;
}

.reﬁneblock {
    background-color: rgba(245, 246, 246);
    padding: 30px;
}

.reﬁneblock h1 {
    font-size: 27px;
    color: #595959;
    font-weight: 400;
    padding: 0 0 20px 0;
}

.reﬁneblock label {
    font-size: 15px;
    font-weight: 400;
    color: #595959;
}

.reﬁneblock input,
.reﬁneblock input:focus {
    border: 1px solid rgba(216, 216, 216);
    border-radius: 0;
    width: 100%;
    font-size: 14px;
    color: #595959;
    font-weight: 500;
    height: 38px;
    background-color: transparent;
}

.reﬁneblock select,
.reﬁneblock select:focus {
    border: 1px solid rgba(216, 216, 216);
    border-radius: 0;
    width: 100%;
    font-size: 14px;
    color: #595959;
    font-weight: 500;
    height: 38px;
    background-color: transparent;
}

.slider input[type="range"] {
    -webkit-appearance: none !important;
    width: 100%;
    height: 4px;
    background-color: #d23c32;
    border: 1px solid #d23c32;
    border-radius: 10px;
    margin: auto;
    transition: all 0.3s ease;
    outline: none;
}

.slider input[type="range"]:hover {
    background-color: #d23c32;
}

.slider input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0px 0px 3px #000;
    transition: all 0.5s ease;
}

.slider input[type="range"]::-webkit-slider-thumb:hover {
    background-color: #fff;
}

.slider input[type="range"]::-webkit-slider-thumb:active {
    box-shadow: 0px 0px 1px #000;
}

#rangevalue {
    text-align: center;
    font-family: "Quantico", sans-serif;
    font-size: 18px;
    display: block;
    margin: auto;
    padding: 10px 0px;
    width: 100%;
    color: #579E81;
    display: none;
}

.mintomax {
    margin-bottom: 22px;
    display: flex;
}

.mintomax select,
.mintomax select:focus {
    width: 40%;
    float: left;
}

.mintomax span {
    float: left;
    font-size: 15px;
    vertical-align: middle;
    text-align: center;
    font-weight: 400;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 8px;
}

.refineheading {
    width: 100%;
    font-size: 25px;
    font-weight: 400;
    padding-left: 10px;
}

.w100 {
    width: 100%
}

.sponsor {
    text-align: center;
    padding: 20px 10px;
}

.mb30 {
    margin-bottom: 30px;
}

.colorred {
    color: #d23c32;
    font-weight: 400;
    font-size: 20px !important;
    padding-top: 7px;
    display: block;
}

.smalltext {
    width: 65%;
    text-align: center;
    margin: 0 auto;
    line-height: 24px;
    font-size: 17px;
    font-weight: 400;
}

.student-block {
    padding: 0 !important;
    background: #f5f6f6;
}

.sponsor h2 {
    font-size: 18px !important;
    font-weight: 400 !important
}

.sponsor .location {
    font-size: 14px;
    background: none;
}

.sponsor .most {
    padding: 0;
    margin: 0 0 5px 0;
    font-weight: 500 !important;
}

.sponsor .class {
    color: #d64c43 !important;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 3px;
}

.sponsor .amount {
    color: #d64c43 !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}

.knowmoreblock {
    border-top: 1px solid #ced4da;
    padding: 14px 0;
}

.knowmoreblock a {
    font-size: 15px !important;
    padding: 0 20px;
}

.knowmoreblock span {
    border-right: 2px solid #ced4da;
    margin-top: 10px;
}

.painationblock {
    float: right;
    margin-top: 10px;
}

.painationblock ul li.page-item {
    border-right: none !important;
    padding: 0 5px !important;
    cursor: pointer;
}

.painationblock ul li.page-item a {
    border-color: transparent !important;
}

.painationblock ul li.page-item a.page-link {
    border: none !important;
}

.painationblock ul li.page-item.active a.page-link {
    background: #d64c43 !important;
}

.show-more {
    width: 100%;
    text-align: center;
    margin-top: 25PX;
}

.media-content a.showMore .readmore-btn {
    width: 200px;
    color: #d64c43 !important;
    display: inline-block;
    text-align: center;
    margin: 20px auto;
    padding: 10px;
    border: 1px solid #d64c43;
    transition: .3s;
    font-weight: 500;
}

a.showMore .readmore-btn::after {
    content: 'Load more ';
}

.media-content .bor-bg a .fa-external-link {
    padding-left: 15px;
}

.media-content .bor-bg .pdflink a .fa-file-pdf-o {
    padding-right: 10px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)and (orientation: Portrait) {
    .knowmoreblock a {
        padding: 0 4px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)and (orientation: landscape) {
    .date-own {
        width: inherit !important;
    }
    .knowmoreblock a {
        padding: 0 4px;
    }
}

@media(max-width: 767px) {
    .media-content .bor-bg {
        text-align: center;
    }
    .knowmoreblock {
        text-align: center;
    }
    .painationblock ul li.page-item {
        padding: 0 4px !important;
    }
    .page-link {
        padding: .5rem .3rem !important;
    }
}